package com.bocloud.nms.model.hillstone;

public class HillStoneGenericModel {

    private Long id; // 自增id

    public Long getId() {
        return id;
    }

    public void setId(Long id) {
        this.id = id;
    }
}
